Страница 3 из 5 ПерваяПервая 12345 ПоследняяПоследняя
Показано с 21 по 30 из 43

Тема: Пропустить месяц оплаты

  1. #21
    ISPsystem team
    Регистрация
    24.07.2014
    Адрес
    Irkutsk
    Сообщений
    59

    По умолчанию

    Вечную выгоднее покупать, если планируете пользоваться ПО более 3 лет. После второго года не выгоднее переходить на годовую (или новую), так как купить обновление получается дешевле. На примере ISPmanager Business:

    Годовая Вечная
    1-й год 120 240
    2-й год 120 60
    3-й год 120 60
    4-й год 120 60
    Итого 480 420

    У ISPmanager Lite немного другое ценообразование, при котором, выгоднее покупать вечную, если пользуетесь 2+ лет:

    Годовая Вечная
    1-й год 40 60
    2-й год 40 20
    3-й год 40 20
    Итого 120 100

    Если пропустить 3 года обновлений, а потом захотеть обновить ПО, то в случае Lite нет разницы - купить обновления за весь срок, либо упить новую вечную лицензию. Если не обновляться 4 года, то да, дешевле сразу купить новую Вечную. Но это, откровенно, экономия на спичках, так как 20 евро в год это всего 1,6 в месяц. Думаю, это стоит того, чтобы работать и предоставлять пользователям актуальную версию (а не сидеть 4 года на возможных дырах безопасности).

  2. #22
    Junior Member
    Регистрация
    15.10.2015
    Сообщений
    27

    По умолчанию

    Правильно ли я понимаю, что по щелчку пальцев Игорь может заблокировать лицензию любого продукта Ispsystem и фактически прекратить работоспособность ядра всего бизнес-процесса? Или к примеру у Ispsystem компетентные органы изымут сервера, то все лицензии превратятся в пшик?

    Цитата Сообщение от onmaster Посмотреть сообщение
    Нужно понять, что продукт заточен под гигантов хостингового и доменного бизнеса, но это и не странно, ведь основной бюджет осваивается именно за их счёт.
    Сомневаюсь, что какие-то "гиганты" используют продукты Ispsystem помимо лайтовых версий ispmanager для vds'ок. По вышеуказанным причинам это огромный риск. Продукты рассчитаны на мелкие конторы. Имхо.

  3. #23
    Senior Member Аватар для Alex Keda
    Регистрация
    20.01.2009
    Адрес
    USSR
    Сообщений
    2,930

    По умолчанию

    думаю, что есть бэкап на стороне.
    все его делают.

    за пару дней развернут на какомнить тазике забугорном...
    если есть возможность по имени работать, а не тока по IP

    ну и если имя доменное не заберут.
    да и не одно оно же ...
    Убей их всех! Бог потом рассортирует...

  4. #24
    Senior Member Аватар для Igor
    Регистрация
    18.03.2004
    Сообщений
    7,674

    По умолчанию

    Цитата Сообщение от Vangog Посмотреть сообщение
    Правильно ли я понимаю, что по щелчку пальцев Игорь может заблокировать лицензию любого продукта Ispsystem и фактически прекратить работоспособность ядра всего бизнес-процесса?
    Мы работаем в правовом поле и все наши отношения регулируются договором.

    Цитата Сообщение от Vangog Посмотреть сообщение
    Или к примеру у Ispsystem компетентные органы изымут сервера, то все лицензии превратятся в пшик?
    В документации описано как мы обеспечиваем надежность системы лицензирования - http://doc.ispsystem.ru/index.php/Те...рования

    Цитата Сообщение от Vangog Посмотреть сообщение
    Сомневаюсь, что какие-то "гиганты" используют продукты Ispsystem помимо лайтовых версий ispmanager для vds'ок. По вышеуказанным причинам это огромный риск. Продукты рассчитаны на мелкие конторы. Имхо.
    Я не знаю что такое "гиганты" в вашем понимании. Все хостинговые компании России являются нашими клиентами, но это наверное очевидно. Кроме это крупнейшие ДЦ энтерпраз уровня, успешно работают с нашим ПО.
    Igor. ISPsystem.

  5. #25
    Senior Member
    Регистрация
    30.08.2007
    Адрес
    ISPlicense.ru
    Сообщений
    1,081

    По умолчанию

    Цитата Сообщение от Igor Посмотреть сообщение
    платите за все пропущенное время.
    т.е. нажимаете кнопку купить обновления на год, вам их на год и продляют т.е. если они у вас закончились 1 февраля 17 года, то продлятся до 1 февраля 18 года, независимо от того в какую дату вы их купите, даже если купите 2 февраля 18 года, все равно получите обновления только до 1 февраля 18 года.
    Странно и нелогично. Тогда надо делать возможность установить 2 февраля 18 года версию, которая была последней на момент 1 февраля 18 года.
    С уважением, Борис Долгов.
    ISPlicense.ru - администрирование и разработка плагинов к продуктам ISPsystem, лицензии и прочее.

  6. #26
    Senior Member Аватар для Igor
    Регистрация
    18.03.2004
    Сообщений
    7,674

    По умолчанию

    Цитата Сообщение от Boris A Dolgov Посмотреть сообщение
    Тогда надо делать возможность установить 2 февраля 18 года версию, которая была последней на момент 1 февраля 18 года.
    Мы так и сделали
    Igor. ISPsystem.

  7. #27
    Senior Member
    Регистрация
    30.08.2007
    Адрес
    ISPlicense.ru
    Сообщений
    1,081

    По умолчанию

    Цитата Сообщение от Igor Посмотреть сообщение
    Мы так и сделали
    В сейлзе рассказывали по-другому. Можете описать более подробно техническую сторону работы платных апдейтов?
    С уважением, Борис Долгов.
    ISPlicense.ru - администрирование и разработка плагинов к продуктам ISPsystem, лицензии и прочее.

  8. #28
    Senior Member Аватар для Igor
    Регистрация
    18.03.2004
    Сообщений
    7,674

    По умолчанию

    На каждую версию заводится архивный репозитарий. Как только наступает дата до которой куплены обновления, репозитарий (в конфиге) переключается на архивный соответсвующий версии, таким образом автоматом ничего не обновится и можно продолжать полноценно работать со старой версией, доставлять модули, плагины, ноды и т.д.
    То же самое происходит при установке, можно заменить дефолтный репозитарий на нужный и все установить, пока руками, но планируем автоматизировать это в install.sh.
    В случае если с купленными обновлениями все нормально, используется активный, постоянно обновляющийся репозитарий.
    Сколько времени будем хранить архивные репозитории пока не решили, но разумным кажется срок в три года.

    Примерно так все работает.
    Igor. ISPsystem.

  9. #29
    Senior Member
    Регистрация
    30.08.2007
    Адрес
    ISPlicense.ru
    Сообщений
    1,081

    По умолчанию

    Ясно, спасибо!
    С уважением, Борис Долгов.
    ISPlicense.ru - администрирование и разработка плагинов к продуктам ISPsystem, лицензии и прочее.

  10. #30
    Senior Member Аватар для Alex Keda
    Регистрация
    20.01.2009
    Адрес
    USSR
    Сообщений
    2,930

    По умолчанию

    Цитата Сообщение от Igor Посмотреть сообщение
    На каждую версию заводится архивный репозитарий. Как только наступает дата до которой куплены обновления, репозитарий (в конфиге) переключается на архивный соответсвующий версии, таким образом автоматом ничего не обновится и можно продолжать полноценно работать со старой версией, доставлять модули, плагины, ноды и т.д.
    То же самое происходит при установке, можно заменить дефолтный репозитарий на нужный и все установить, пока руками, но планируем автоматизировать это в install.sh.
    В случае если с купленными обновлениями все нормально, используется активный, постоянно обновляющийся репозитарий.
    Сколько времени будем хранить архивные репозитории пока не решили, но разумным кажется срок в три года.

    Примерно так все работает.
    судя по всему, вами была рассказана неопробованная практикой, и даже мифическими "тестерами" теория.

    а фактически, сегодня я получил такое на сервере:

    Код:
    s31# yum history info 157
    Загружены модули: fastestmirror
    Код операции   : 157
    Время начала   : Tue Feb 23 00:02:18 2016
    Начало rpmdb   : 623:93480a9fca03fcb32a6beac433894863784f945e
    Конечное время :            00:05:00 2016 (162 seconds)
    Конец rpmdb    : 627:b4cb3f2f74cc35a6e6cd1af2e6266dd37cdc9564
    Пользователь   : root <root>
    Код возврата   : Успешно
    Команда: upgrade -y
    Действие выполнено:
        Установлено    rpm-4.8.0-47.el6.x86_64                       @base
        Установлено    yum-3.2.29-69.el6.centos.noarch               @base
        Установлено    yum-plugin-fastestmirror-1.1.30-30.el6.noarch @anaconda-CentOS-201410241409.x86_64/6.6
    Пакеты изменены:
        Обновлено              coremanager-5.50.0-7.el6.x86_64                      @ispsystem-beta
        Обновление                         5.51.0-2.el6.x86_64                      @ispsystem-beta5
        Обновлено              coremanager-pkg-mysql-5.50.0-7.el6.x86_64            @ispsystem-beta
        Обновление                                   5.51.0-2.el6.x86_64            @ispsystem-beta5
        Обновлено              coremanager-pkg-pdns-5.50.0-7.el6.x86_64             @ispsystem-beta
        Обновление                                  5.51.0-2.el6.x86_64             @ispsystem-beta5
        Обновлено              coremanager-pkg-php-5.50.0-7.el6.x86_64              @ispsystem-beta
        Обновление                                 5.51.0-2.el6.x86_64              @ispsystem-beta5
        Обновлено              isp-php52-5.2.17-69.el6.x86_64                       @ispsystem-base
        Обновление                       5.2.17-73.el6.x86_64                       @ispsystem-base
        Обновлено              isp-php53-5.3.29-69.el6.x86_64                       @ispsystem-base
        Обновление                       5.3.29-73.el6.x86_64                       @ispsystem-base
        Обновлено              isp-php54-5.4.45-69.el6.x86_64                       @ispsystem-base
        Обновление                       5.4.45-73.el6.x86_64                       @ispsystem-base
        Обновлено              isp-php55-5.5.30-69.el6.x86_64                       @ispsystem-base
        Обновление                       5.5.32-73.el6.x86_64                       @ispsystem-base
        Обновлено              isp-php56-5.6.16-69.el6.x86_64                       @ispsystem-base
        Обновление                       5.6.18-73.el6.x86_64                       @ispsystem-base
        Обновлено              ispmanager-business-5.50.0-2.el6.x86_64              @ispsystem-beta
        Обновление                                 5.51.0-2.el6.x86_64              @ispsystem-beta5
        Обновлено              ispmanager-business-common-5.50.0-2.el6.x86_64       @ispsystem-beta
        Обновление                                        5.51.0-2.el6.x86_64       @ispsystem-beta5
        Обновлено              ispmanager-node-common-5.50.0-2.el6.x86_64           @ispsystem-beta
        Обновление                                    5.51.0-2.el6.x86_64           @ispsystem-beta5
        Обновлено              ispmanager-pkg-awstats-5.50.0-2.el6.x86_64           @ispsystem-beta
        Обновление                                    5.51.0-2.el6.x86_64           @ispsystem-beta5
        Обновлено              ispmanager-pkg-clamav-exim-5.50.0-2.el6.x86_64       @ispsystem-beta
        Обновление                                        5.51.0-2.el6.x86_64       @ispsystem-beta5
        Обновлено              ispmanager-pkg-dovecot-5.50.0-2.el6.x86_64           @ispsystem-beta
        Обновление                                    5.51.0-2.el6.x86_64           @ispsystem-beta5
        Обновлено              ispmanager-pkg-exim-5.50.0-2.el6.x86_64              @ispsystem-beta
        Обновление                                 5.51.0-2.el6.x86_64              @ispsystem-beta5
        Обновлено              ispmanager-pkg-greylisting-exim-5.50.0-2.el6.x86_64  @ispsystem-beta
        Обновление                                             5.51.0-2.el6.x86_64  @ispsystem-beta5
        Обновлено              ispmanager-pkg-httpd-itk-5.50.0-2.el6.x86_64         @ispsystem-beta
        Обновление                                      5.51.0-2.el6.x86_64         @ispsystem-beta5
        Обновлено              ispmanager-pkg-logrotate-5.50.0-2.el6.x86_64         @ispsystem-beta
        Обновление                                      5.51.0-2.el6.x86_64         @ispsystem-beta5
        Обновлено              ispmanager-pkg-myadmin-5.50.0-2.el6.x86_64           @ispsystem-beta
        Обновление                                    5.51.0-2.el6.x86_64           @ispsystem-beta5
        Обновлено              ispmanager-pkg-mysql-5.50.0-2.el6.x86_64             @ispsystem-beta
        Обновление                                  5.51.0-2.el6.x86_64             @ispsystem-beta5
        Обновлено              ispmanager-pkg-nginx-5.50.0-2.el6.x86_64             @ispsystem-beta
        Обновление                                  5.51.0-2.el6.x86_64             @ispsystem-beta5
        Обновлено              ispmanager-pkg-nginx-business-5.50.0-2.el6.x86_64    @ispsystem-beta
        Обновление                                           5.51.0-2.el6.x86_64    @ispsystem-beta5
        Обновлено              ispmanager-pkg-opendkim-exim-5.50.0-2.el6.x86_64     @ispsystem-beta
        Обновление                                          5.51.0-2.el6.x86_64     @ispsystem-beta5
        Обновлено              ispmanager-pkg-pdns-5.50.0-2.el6.x86_64              @ispsystem-beta
        Обновление                                 5.51.0-2.el6.x86_64              @ispsystem-beta5
        Обновлено              ispmanager-pkg-pgadmin-5.50.0-2.el6.x86_64           @ispsystem-beta
        Обновление                                    5.51.0-2.el6.x86_64           @ispsystem-beta5
        Обновлено              ispmanager-pkg-php-5.50.0-2.el6.x86_64               @ispsystem-beta
        Обновление                                5.51.0-2.el6.x86_64               @ispsystem-beta5
        Обновлено              ispmanager-pkg-phpfpm-5.50.0-2.el6.x86_64            @ispsystem-beta
        Обновление                                   5.51.0-2.el6.x86_64            @ispsystem-beta5
        Обновлено              ispmanager-pkg-proftpd-5.50.0-2.el6.x86_64           @ispsystem-beta
        Обновление                                    5.51.0-2.el6.x86_64           @ispsystem-beta5
        Обновлено              ispmanager-pkg-psacct-5.50.0-2.el6.x86_64            @ispsystem-beta
        Обновление                                   5.51.0-2.el6.x86_64            @ispsystem-beta5
        Обновлено              ispmanager-pkg-quota-5.50.0-2.el6.x86_64             @ispsystem-beta
        Обновление                                  5.51.0-2.el6.x86_64             @ispsystem-beta5
        Обновлено              ispmanager-pkg-roundcube-5.50.0-2.el6.x86_64         @ispsystem-beta
        Обновление                                      5.51.0-2.el6.x86_64         @ispsystem-beta5
        Обновлено              ispmanager-pkg-sieve-5.50.0-2.el6.x86_64             @ispsystem-beta
        Обновление                                  5.51.0-2.el6.x86_64             @ispsystem-beta5
        Обновлено              ispmanager-pkg-spamassassin-exim-5.50.0-2.el6.x86_64 @ispsystem-beta
        Обновление                                              5.51.0-2.el6.x86_64 @ispsystem-beta5
        Обновлено              ispmanager-pkg-webalizer-5.50.0-2.el6.x86_64         @ispsystem-beta
        Обновление                                      5.51.0-2.el6.x86_64         @ispsystem-beta5
        Обновлено              ispmanager-plugins-5.50.0-2.el6.x86_64               @ispsystem-beta
        Обновление                                5.51.0-2.el6.x86_64               @ispsystem-beta5
        Установка зависимостей libmicrohttpd-isp-0.9.48-2.el6.x86_64                @ispsystem-base
        Установка зависимостей mod_authnz_external-3.2.6-1.el6.x86_64               @epel
        Установка зависимостей pwauth-2.3.10-5.el6.x86_64                           @epel
        Установка зависимостей pwauth-isp-2.3.10-3.el6.x86_64                       @ispsystem-base
    Вывод сценария:
       1 warning: /usr/local/mgr5/etc/conf.d/httpd-itk.conf created as /usr/local/mgr5/etc/conf.d/httpd-itk.conf.rpmnew
    history info
    лицензия 497060
    Дата создания 2010-08-06
    Действует до 2033-12-31
    Срок получения обновлений 2016-02-08
    чудеса ... пока я думал, обновляться мне или нет - может проще отказаться от одного единственного Businnes ...
    теперь панелька не работает, раньше чем через два дня никто не появится и ни на один вопрос не ответит.

    вопрос с обновлением решился сам собой - придётся, но вот почему у меня остался осадок и подозрение, что меня заставили?
    Убей их всех! Бог потом рассортирует...

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •